CERTMASTER(1)

NAME
certmaster -- hands out certificates to programs that want them, like certmaster-request or users of the certmaster API

SYNOPSIS
certmaster (it's a daemon and takes no arguments)

DESCRIPTION
See https://fedorahosted.org/certmaster

Certmaster is a daemon that runs on a "master" machine to hand out certificates to machines that want them. Certificates can then be used by applications like func.

Certmaster is configured by /etc/certmaster/certmaster.conf

ADDITONAL RESOURCES
See https://fedorahosted.org/certmaster/. It's a Wiki. See also See also the manpages for "certmaster-request" and "certmaster-ca".

AUTHOR
Various. See https://fedorahosted.org/certmaster and https://fedorahosted.org/func